@import url('https://fonts.googleapis.com/css?family=Andika&subset=cyrillic,cyrillic-ext');
/*-----------------------------------------------------------------------------------*/
/*	TABLE
/*-----------------------------------------------------------------------------------*/

table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
	background-color: #fff;
	color: #6e6e6e;
	border-bottom:1px solid #dedede;
}
table td {
	font-family: 'Andika', sans-serif;
	color: #6e6e6e;
	font-size: 16px;
	padding: 6px 8px;
	border-right:1px solid #dedede;
	font-weight: normal;
}
table td:hover {
	background-color: #f2f2f2;
}
table th h4 {
	margin:0;
}
table th {
	padding: 10px;
	text-align: left;
	border-right:1px solid #dedede;
	font-weight: normal;
}
table td.center {
	text-align: center;
}
table td.last {
	background: none;
}
table th.center {
	text-align: center;
}
table th.last {
	background: none;
}
table tr {
	border-left:1px solid #dedede;
	border-top:1px solid #dedede;
}
table tr.caption {
	border-left:1px solid #dedede;
}
table.price td {
	text-align: center;
}
table.price td.left {
	text-align: left;
	font-weight: normal;
}
table.price td.left-1 {
    color: rgb(245,245,245);
    text-shadow: 0 -1px rgba(0,0,0,.1);
    background: green;
    -webkit-animation: pulsate 1.2s linear infinite;
    animation: pulsate 1.2s linear infinite;
	text-align: left;
	font-weight: normal;

}
table.price td.right {
	text-align: right;
	font-weight: normal;
}
table.price td h4 {
	margin:0;
	font-family: 'Andika', sans-serif;
	color: #25639c;
	font-style: bold;
}
table.price td h4 span {
	display: block;
	font-size: 14px;
	font-family: 'Andika', sans-serif;
	font-style: normal;
	color: #6e6e6e;
}
table.price td h4 sup {
	padding-left: 3px;
	line-height: 18px;
	font-family: 'Andika', sans-serif;
	font-style: normal;
}
.check-icon {
	background: transparent url(style/images/check-table.png) no-repeat center left;
	width: 12px;
	height: 10px;
}
.cross {
	background: transparent url(style/images/cross.png) no-repeat center left;
	width: 10px;
	height: 10px;
}
table .check-icon {
	display: inline-block;
	text-align: center;
}
table span.cross {
	display: inline-block;
	text-align: center;
}
.scanlines {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: url('style/images/tile.png');
}
.border-bottom {
	background: #f9f9f9;
    color: #2c4f5b;
}
/*
 * Enable scrollbars if content is clipped
 */
.uk-overflow-container {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.uk-overflow-container > :last-child {
  margin-bottom: 0;
}
/*-----------------------------------------------------------------------------------*/
/* Мигающий текст
/*-----------------------------------------------------------------------------------*/

@-webkit-keyframes pulsate {
 50% { color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; }
}
@keyframes pulsate {
 50% { color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; }
}
#blink7 {
  color: rgb(245,245,245);
  text-shadow: 0 -1px rgba(0,0,0,.1);
  background: #2c4f5b;
  -webkit-animation: pulsate 1.2s linear infinite;
  animation: pulsate 1.2s linear infinite;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  margin: 0;
  padding: 10px;
}

.sonm-overflow {
    overflow-x: scroll; /* Добавляем полосу прокрутки */
} 

/* ========================================================================
   Component: Overlay
 ========================================================================== */
/*
 * 1. Container width fits its content
 * 2. Create position context
 * 3. Set max-width for responsive images to prevent `inline-block` consequences
 * 4. Remove the gap between the container and its child element
 * 5. Needed for transitions and to fixed wrong scaling calculation for images in Chrome
 * 6. Fixed `overflow: hidden` to be ignored with border-radius and CSS transforms in Webkit
 * 7. Reset margin
 */
.uk-overlay {
  /* 1 */
  display: inline-block;
  /* 2 */
  position: relative;
  /* 3 */
  max-width: 100%;
  /* 4 */
  vertical-align: middle;
  /* 5 */
  overflow: hidden;
  /* 6 */
  -webkit-transform: translateZ(0);
  /* 7 */
  margin: 0;
}
/* 6 for Safari */
.uk-overlay.uk-border-circle {
  -webkit-mask-image: -webkit-radial-gradient(circle, #ffffff 100%, #000000 100%);
}
/*
 * Remove margin from content
 */
.uk-overlay > :first-child {
  margin-bottom: 0;
}
/* Sub-object `uk-overlay-panel`
 ========================================================================== */
/*
 * 1. Position cover
 * 2. Style
 */
.uk-overlay-panel {
  /* 1 */
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  /* 2 */
  padding: 20px;
  color: #ffffff;
}
/*
 * Remove margin from the last-child
 */
.uk-overlay-panel > :last-child,
.uk-overlay-panel.uk-flex > * > :last-child {
  margin-bottom: 0;
}
/*
 * Keep color for headings if the default heading color is changed
 */
.uk-overlay-panel h1,
.uk-overlay-panel h2,
.uk-overlay-panel h3,
.uk-overlay-panel h4,
.uk-overlay-panel h5,
.uk-overlay-panel h6 {
  color: inherit;
}
.uk-overlay-panel a:not([class]) {
  color: inherit;
  text-decoration: underline;
}
.uk-overlay-panel a[class*='uk-icon-']:not(.uk-icon-button) {
  color: inherit;
}
/* Sub-object `uk-overlay-hover` and `uk-overlay-active`
 ========================================================================== */
.uk-overlay-hover:not(:hover):not(.uk-hover) .uk-overlay-panel:not(.uk-ignore) {
  opacity: 0;
}
.uk-overlay-active :not(.uk-active) > .uk-overlay-panel:not(.uk-ignore) {
  opacity: 0;
}
/* Modifier `uk-overlay-background`
 ========================================================================== */
.uk-overlay-background {
  background: rgba(255, 255, 255, 0.9);
  border: 15px solid rgba(0, 0, 0, 0);
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #666666;
}
.uk-overlay-background h1,
.uk-overlay-background h2,
.uk-overlay-background h3,
.uk-overlay-background h4,
.uk-overlay-background h5,
.uk-overlay-background h6 {
  color: #444444;
}
.uk-overlay-background.uk-overlay-icon:before {
  color: #666666;
}
.uk-overlay-background + .uk-overlay-panel,
.uk-overlay-background ~ .uk-overlay-panel {
  color: #666666;
}
.uk-overlay-background + .uk-overlay-panel h1,
.uk-overlay-background ~ .uk-overlay-panel h1,
.uk-overlay-background + .uk-overlay-panel h2,
.uk-overlay-background ~ .uk-overlay-panel h2,
.uk-overlay-background + .uk-overlay-panel h3,
.uk-overlay-background ~ .uk-overlay-panel h3,
.uk-overlay-background + .uk-overlay-panel h4,
.uk-overlay-background ~ .uk-overlay-panel h4,
.uk-overlay-background + .uk-overlay-panel h5,
.uk-overlay-background ~ .uk-overlay-panel h5,
.uk-overlay-background + .uk-overlay-panel h6,
.uk-overlay-background ~ .uk-overlay-panel h6 {
  color: #444444;
}
.uk-overlay-background + .uk-overlay-panel.uk-overlay-icon:before,
.uk-overlay-background ~ .uk-overlay-panel.uk-overlay-icon:before {
  color: #666666;
}
/* Modifier `uk-overlay-image`
 ========================================================================== */
/*
 * Reset panel
 */
.uk-overlay-image {
  padding: 0;
}
/* Position modifiers
 ========================================================================== */
.uk-overlay-top {
  bottom: auto;
}
.uk-overlay-bottom {
  top: auto;
}
.uk-overlay-left {
  right: auto;
}
.uk-overlay-right {
  left: auto;
}
/* Sub-object `uk-overlay-icon`
 ========================================================================== */
.uk-overlay-icon:before {
  content: "\f002";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  margin-left: -15px;
  font-size: 30px;
  line-height: 1;
  font-family: FontAwesome;
  text-align: center;
  color: #ffffff;
}
/* Transitions
 ========================================================================== */
.uk-overlay-fade,
.uk-overlay-scale,
.uk-overlay-spin,
.uk-overlay-grayscale,
.uk-overlay-blur,
[class*='uk-overlay-slide'] {
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  transition-property: opacity, transform, filter;
}
.uk-overlay-active .uk-overlay-fade,
.uk-overlay-active .uk-overlay-scale,
.uk-overlay-active .uk-overlay-spin,
.uk-overlay-active [class*='uk-overlay-slide'] {
  transition-duration: 0.8s;
}
/*
 * Fade
 */
.uk-overlay-fade {
  opacity: 0.7;
}
.uk-overlay-hover:hover .uk-overlay-fade,
.uk-overlay-hover.uk-hover .uk-overlay-fade,
.uk-overlay-active .uk-active > .uk-overlay-fade {
  opacity: 1;
}
/*
 * Scale
 */
.uk-overlay-scale {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.uk-overlay-hover:hover .uk-overlay-scale,
.uk-overlay-hover.uk-hover .uk-overlay-scale,
.uk-overlay-active .uk-active > .uk-overlay-scale {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
/*
 * Spin
 */
.uk-overlay-spin {
  -webkit-transform: scale(1) rotate(0deg);
  transform: scale(1) rotate(0deg);
}
.uk-overlay-hover:hover .uk-overlay-spin,
.uk-overlay-hover.uk-hover .uk-overlay-spin,
.uk-overlay-active .uk-active > .uk-overlay-spin {
  -webkit-transform: scale(1.1) rotate(3deg);
  transform: scale(1.1) rotate(3deg);
}
/*
 * Grayscale
 */
.uk-overlay-grayscale {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.uk-overlay-hover:hover .uk-overlay-grayscale,
.uk-overlay-hover.uk-hover .uk-overlay-grayscale,
.uk-overlay-active .uk-active > .uk-overlay-grayscale {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}
/*
 * Slide
 */
[class*='uk-overlay-slide'] {
  opacity: 0;
}
/* Top */
.uk-overlay-slide-top {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}
/* Bottom */
.uk-overlay-slide-bottom {
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
}
/* Left */
.uk-overlay-slide-left {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}
/* Right */
.uk-overlay-slide-right {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}
/* Hover */
.uk-overlay-hover:hover [class*='uk-overlay-slide'],
.uk-overlay-hover.uk-hover [class*='uk-overlay-slide'],
.uk-overlay-active .uk-active > [class*='uk-overlay-slide'] {
  opacity: 1;
  -webkit-transform: translateX(0) translateY(0);
  transform: translateX(0) translateY(0);
}
/* DEPRECATED
 * Sub-object `uk-overlay-area`
 ========================================================================== */
/*
 * 1. Set position
 * 2. Set style
 * 3. Fade-in transition
 */
.uk-overlay-area {
  /* 1 */
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  /* 2 */
  background: rgba(0, 0, 0, 0.3);
  /* 3 */
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
  -webkit-transform: translate3d(0, 0, 0);
}
/*
 * Hover
 * 1. `uk-hover` to support touch devices
 * 2. Use optional `uk-overlay-toggle` to trigger the overlay earlier
 */
.uk-overlay:hover .uk-overlay-area,
.uk-overlay.uk-hover .uk-overlay-area,
.uk-overlay-toggle:hover .uk-overlay-area,
.uk-overlay-toggle.uk-hover .uk-overlay-area {
  opacity: 1;
}
/*
 * Icon
 */
.uk-overlay-area:empty:before {
  content: "\f002";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  margin-top: -25px;
  margin-left: -25px;
  font-size: 50px;
  line-height: 1;
  font-family: FontAwesome;
  text-align: center;
  color: #ffffff;
}
/* DEPRECATED
 * Sub-object `uk-overlay-area-content`
 ========================================================================== */
/*
 * Remove whitespace between child elements when using `inline-block`
 * Needed for Firefox
 */
.uk-overlay-area:not(:empty) {
  font-size: 0.001px;
}
/*
 * 1. Needed for vertical alignment
 */
.uk-overlay-area:not(:empty):before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
/*
 * 1. Set vertical alignment
 * 2. Reset whitespace hack
 * 3. Set horizontal alignment
 * 4. Set style
 */
.uk-overlay-area-content {
  /* 1 */
  display: inline-block;
  box-sizing: border-box;
  width: 100%;
  vertical-align: middle;
  /* 2 */
  font-size: 1rem;
  /* 3 */
  text-align: center;
  /* 4 */
  padding: 0 15px;
  color: #ffffff;
}
/*
 * Remove margin from the last-child
 */
.uk-overlay-area-content > :last-child {
  margin-bottom: 0;
}
/*
 * Links in overlay area
 */
.uk-overlay-area-content a:not([class]),
.uk-overlay-area-content a:not([class]):hover {
  color: inherit;
}
/* DEPRECATED
 * Sub-object `uk-overlay-caption`
 ========================================================================== */
/*
 * 1. Set position
 * 2. Set style
 * 3. Fade-in transition
 */
.uk-overlay-caption {
  /* 1 */
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  /* 2 */
  padding: 15px;
  background: rgba(0, 0, 0, 0.5);
  color: #ffffff;
  /* 3 */
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
  -webkit-transform: translate3d(0, 0, 0);
}
/*
 * Hover
 * 1. `uk-hover` to support touch devices
 * 2. Use optional `uk-overlay-toggle` to trigger the overlay earlier
 */
.uk-overlay:hover .uk-overlay-caption,
.uk-overlay.uk-hover .uk-overlay-caption,
.uk-overlay-toggle:hover .uk-overlay-caption,
.uk-overlay-toggle.uk-hover .uk-overlay-caption {
  opacity: 1;
}
.uk-overlay-panel:not(.uk-overlay-background) .uk-button:not(.uk-button-primary):not(.uk-button-success):not(.uk-button-danger):not(.uk-button-link):before {
  background: #ffffff;
}
.uk-overlay-panel:not(.uk-overlay-background):not(.uk-overlay-background) .uk-button:not(.uk-button-primary):not(.uk-button-success):not(.uk-button-danger):not(.uk-button-link),
.uk-overlay-panel:not(.uk-overlay-background) .uk-icon-button {
  border-color: #ffffff;
  color: #ffffff;
}
.uk-overlay-panel:not(.uk-overlay-background):not(.uk-overlay-background) .uk-button:not(.uk-button-primary):not(.uk-button-success):not(.uk-button-danger):not(.uk-button-link):after,
.uk-overlay-panel:not(.uk-overlay-background) .uk-icon-button:after {
  background: #ffffff;
}
.uk-overlay-panel:not(.uk-overlay-background):not(.uk-overlay-background) .uk-button:not(.uk-button-primary):not(.uk-button-success):not(.uk-button-danger):not(.uk-button-link):hover,
.uk-overlay-panel:not(.uk-overlay-background) .uk-icon-button:hover,
.uk-overlay-panel:not(.uk-overlay-background):not(.uk-overlay-background) .uk-button:not(.uk-button-primary):not(.uk-button-success):not(.uk-button-danger):not(.uk-button-link):focus,
.uk-overlay-panel:not(.uk-overlay-background) .uk-icon-button:focus {
  border-color: #ffffff;
  color: #666666;
}
/*
 * Cover
 */
.uk-position-cover {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
/*
 * Z-index
 */
.uk-position-z-index {
  z-index: 1;
}
/* Alignment modifiers
 ========================================================================== */
.uk-text-left {
  text-align: left !important;
}
.uk-text-right {
  text-align: right !important;
}
.uk-text-center {
  text-align: center !important;
}
.uk-text-justify {
  text-align: justify !important;
}
.uk-text-top {
  vertical-align: top !important;
}
.uk-text-middle {
  vertical-align: middle !important;
}
.uk-text-bottom {
  vertical-align: bottom !important;
}
/* Only tablets portrait and smaller */
@media (max-width: 959px) {
  .uk-text-center-medium {
    text-align: center !important;
  }
  .uk-text-left-medium {
    text-align: left !important;
  }
}
/* Phone landscape and smaller */
@media (max-width: 767px) {
  .uk-text-center-small {
    text-align: center !important;
  }
  .uk-text-left-small {
    text-align: left !important;
  }
}
